
/* Beginning Index: */
"Ygp-lb-9dH.title" = "Beginnen bei:";

/* Beginning Index: */
"S9i-yO-WTb.title" = "Beginnen bei:";

/* Write “Track Number” */
"dZt-cb-yT0.title" = "“Titel Nr.” speichern";

/* Write “Track Total” */
"GvZ-4Q-cd6.title" = "“Titelanzahl” speichern";

/* Reset Counter */
"k3g-ph-Tkp.title" = "Zähler für jedes Verzeichnis / Album zurücksetzen";

/* Write “Disc Number” */
"AYt-MQ-nQP.title" = "“Disc Nr.” speichern";

/* Write “Disc Total” */
"mYW-27-aSm.title" = "“Disc-Anzahl” speichern";

/* Cancel */
"9iQ-uM-PFT.title" = "Abbrechen";

/* OK */
"JNw-Xh-vUc.title" = "OK";
